document.addEventListener("plusready", function(){
  const B = window.plus.bridge;
  const takePhoto = {
    "open": function(params: any, successCallback: any, errorCallback: any){
      const success = typeof successCallback !== 'function' ? null : function (args:any) {
          successCallback(args);
        },
        fail = typeof errorCallback !== 'function' ? null : function (code: any) {
          errorCallback(code);
        },
        callbackID = B.callbackId(success, fail);
      return B.exec("TakePhoto", "takePhoto", [callbackID, params]);
    }
  };
}, true);

export default {

}
